Summary: IP firewall and accounting administration tool
Name: ipfwadm
Version: 2.3.0
Release: 6
Source: ftp://ftp.xos.nl/pub/linux/ipfwadm/ipfwadm-2.3.0.tar.gz
Patch: ipfwadm-2.3.0-glibc.patch
Copyright: GPL
Group: Utilities/System
Buildroot: /var/tmp/ipfwadm-root
Summary(de): IP-Firewall- und Kontenverwaltungs-Tool 
Summary(fr): Pare-feu IP et outil d'adminitration des accs
Summary(tr): IP gvenlik duvar ynetim arac

%changelog
* Thu May 07 1998 Prospector System <bugs@redhat.com>

- translations modified for de, fr, tr


* Sun Oct 19 1997 Erik Troan <ewt@redhat.com>

- uses a build root and %attr

* Thu Oct 09 1997 Erik Troan <ewt@redhat.com>

- updated glibc patch for newer headers

* Mon Jul 21 1997 Erik Troan <ewt@redhat.com>

- built against glibc

%description
This is the IP firewall and accounting administration tool.  It
is useful if you need to run a firewall (a machine that acts as
a secure gateway to the Internet).

%description -l de
Dies ist das IP-Firewall- und Kontenverwaltungs-Tool. Es ist
ntzlich, wenn Sie eine Firewall brauchen (einen Rechner, der 
als sicherer Gateway ins Internet fungiert).

%description -l fr
Ceci est l'outil d'administration de firewall et de connexion IP.
Il est utilis si vous avez besoin d'utiliser un firewall (une machine
qui agit comme une passerelle sre vers Internet.

%description -l tr
Bu, bir IP gvenlik duvar ve muhasebesi ynetim aracdr. Bir gvenlik
duvar (Internet'e balanan alar iin gvenli bir a geidi olarak davranan
makina) altrlmak isteniyorsa yararldr.

%prep
%setup
%patch -p1

%build
make COPTS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/sbin
mkdir -p $RPM_BUILD_ROOT/usr/man/man4
mkdir -p $RPM_BUILD_ROOT/usr/man/man8

install -m 755 ipfwadm $RPM_BUILD_ROOT/sbin
install -m 755 ipfw.4 $RPM_BUILD_ROOT/usr/man/man4
install -m 755 ipfwadm.8 $RPM_BUILD_ROOT/usr/man/man8

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc COPYING ChangeLog README ipfwadm.lsm
%attr(-,root,root) /sbin/ipfwadm
%attr(-,root,root) /usr/man/man4/ipfw.4
%attr(-,root,root) /usr/man/man8/ipfwadm.8
